.privacy {
  margin: 0px 0 165px;
}

@media screen and (max-width: 767px) {
  .privacy {
    margin: 0px 0 65px;
  }
}

.c-numSmallList-housin {
  margin: 40px 0;
}

@media screen and (max-width: 767px) {
  .c-numSmallList-housin {
    margin: 20px 0;
  }
}

.yougoBlock {
  margin-top: 40px;
}

@media screen and (max-width: 767px) {
  .yougoBlock {
    margin-top: 20px;
  }
}

.yougoTtl {
  font-size: 18px;
  margin-bottom: 5px;
}

@media screen and (max-width: 767px) {
  .yougoTtl {
    font-size: 16px;
  }
}
/*# sourceMappingURL=privacy.css.map */


@media screen and (max-width: 1199px) {
  .wp_article_text .wp-block-table {
    overflow: scroll;
  }
}
.wp_article_text table {
  width: 100%;
  min-width: 1000px;
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .wp_article_text table {
    margin-bottom: 40px;
  }
}
.wp_article_text table th, .wp_article_text table td {
  padding: 20px 15px;
}
.wp_article_text table th {
  background-color: rgba(199, 166, 67, 0.1);
  border-top: 1px solid rgba(51, 51, 51, 0.4);
  border-bottom: 1px solid rgba(51, 51, 51, 0.4);
}
.wp_article_text table td {
  border-bottom: 1px solid rgba(51, 51, 51, 0.2);
}
.wp_article_text .rowTable table tr td {
  border-top: 1px solid rgba(152, 114, 0, 0.1);
}
.wp_article_text .rowTable table tr td:first-child {
  background-color: rgba(199, 166, 67, 0.1);
  border-top: 1px solid rgba(51, 51, 51, 0.4);
}
.wp_article_text .rowTable table tr:last-child td {
  border-bottom: 1px solid rgba(51, 51, 51, 0.2);
}
.wp_article_text .rowTable table tr:last-child td:first-child {
  border-bottom: 1px solid rgba(51, 51, 51, 0.4);
}
.link_blank {
  position: relative;
  margin-right: 35px;
}
.link_blank::after {
  content: "";
  display: inline-block;
  width: 9px;
  height: 7px;
  background-image: url(../img/common/icon_other.svg);
  background-repeat: no-repeat;
  background-size: contain;
  margin-left: 5px;
}